Advance the iterator the next boundary

- « IntlBreakIterator::last

- IntlBreakIterator::preceding »

- PHP Manual
- IntlBreakIterator
- Advance the iterator the next boundary

# IntlBreakIterator::next

(PHP 5 >= 5.5.0, PHP 7, PHP 8)

IntlBreakIterator::next — Advance the iterator the next boundary

### Description

public IntlBreakIterator::next(?int `$offset` = `null`): int

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`offset`

### Return Values